/*** HEADER ***/
div#gm_header
{
  width: 100%;
  margin-bottom:20px;
  padding: 0;
  background: url('../images/header_row.png') repeat-x bottom;
}

div#gm_header_wrapper
{
  margin: 0 auto;
  width: 100%;
  height: 32px;
}

/*** HEADER MENU ***/
ul#gm_header_menu 
{
  list-style-type: none;
  padding: 0;
  margin: 9px 0 0 0;
  float: left;
  z-index: 50;
}

ul#gm_header_menu > li
{
  float: left;
  margin: 0 2px;
  padding: 0;
  background: #F6F8F7;
  position: relative;
  z-index: 48;
}

ul#gm_header_menu > li.current
{
  background: #FFF;
}

ul#gm_header_menu > li.current:hover,
ul#gm_header_menu > li.current a:hover
{
  background: #FFF;
}

ul#gm_header_menu > li a
{
  border: 1px solid #B9B5B6;
  border-bottom: none;
  font-family: verdana;
  font-size: 12px;
  text-decoration: none;
  padding: 2px 3px;
  display: block;
  position: relative;
  height: 15px;
}

ul#gm_header_menu > li a:hover
{
  background: #F0F0F0;
}

ul#gm_header_menu > li a:hover div.name
{
  color: #000;
}

ul#gm_header_menu > li.current a
{
  padding-bottom: 5px;
}

ul#gm_header_menu > li a div.icon,
ul#gm_header_menu > li a div.name
{
  float: left;
  display: block;
}

ul#gm_header_menu > li a div.icon
{
  background: url('../images/gm_icons.png') no-repeat -2px 0px;
  width: 17px;
  height: 15px;
  margin: 0;
}

ul#gm_header_menu > li a div.name
{
  color: #564D4E;
  font-size: 10px;
  padding: 2px;
}

ul#gm_header_menu > li ul
{
  list-style: none;
  display: none;
  position: absolute;
  z-index: 40;
  background: #F6F8F7;
  padding: 5px 0;
  border: 1px solid #B9B5B6;
  border-top: none;
  margin: 0;
}

ul#gm_header_menu > li:hover ul
{
  display: block;
}

ul#gm_header_menu > li:hover a.with_sub_menu
{
  height: 18px;
}

ul#gm_header_menu > li ul > li
{
  float: left;
  width: 192px;
  margin: 1px 0;
  padding: 0;
}

ul#gm_header_menu > li ul > li > a
{
  border: none;
  padding: 4px inherit;
}

ul#gm_header_menu > li ul > li div.icon
{
  display: none;
}

ul#gm_header_menu > li a#LME div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#LME div.name { color: #D80003; }

ul#gm_header_menu > li a#BP div.icon { background-position: -23px 0px; }
ul#gm_header_menu > li.current a#BP div.name { color: #B3C229; }

ul#gm_header_menu > li a#MOL div.icon { background-position: -44px 0px; }
ul#gm_header_menu > li.current a#MOL div.name { color: #EB690A; }

ul#gm_header_menu > li a#EMP div.icon { background-position: -65px 0px; }
ul#gm_header_menu > li.current a#EMP div.name { color: #1574A4; }

ul#gm_header_menu > li a#EQC div.icon { background-position: -212px 0px; }
ul#gm_header_menu > li.current a#EQC div.name { color: #073871; }

ul#gm_header_menu > li a#KIO div.icon { background-position: -86px 0px; }
ul#gm_header_menu > li.current a#KIO div.name { color: #1F6FA9; }

ul#gm_header_menu > li a#OTH div.icon { background-position: -149px 0px; }

ul#gm_header_menu > li a#ATK div.icon { background-position: -170px 0px; }
ul#gm_header_menu > li.current a#ATK div.name { color: #000000; }

ul#gm_header_menu > li a#BPX div.icon { background-position: -107px 0px; }
ul#gm_header_menu > li.current a#BPX div.name { color: #D00487A; }

ul#gm_header_menu > li a#FOR div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#FOR div.name { color: #DF0031; }

ul#gm_header_menu > li a#MJCP div.icon { background-position: -191px 0px; }
ul#gm_header_menu > li.current a#MJCP div.name { color: #5A2878; }

ul#gm_header_menu > li a#EDM div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#EDM div.name { color: #1A435F; }

ul#gm_header_menu > li a#LIB div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#LIB div.name { color: #A8ADB3; }

ul#gm_header_menu > li a#SAL div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#SAL div.name { color: #767A7D; }

ul#gm_header_menu > li a#OIM div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#OIM div.name { color: #D477FBE; }

ul#gm_header_menu > li a#GDP div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#GDP div.name { color: #D477FBE; }

ul#gm_header_menu > li a#KHE div.icon { background-position: -2px 0px; }
ul#gm_header_menu > li.current a#KHE div.name { color: #D477FBE; }

/*** HEADER OTHER ***/

div#gm_header_other
{
  float: right;
  font-size: 9px;
  text-align: right;
}

div#gm_header_other > *
{
  padding: 2px 0;
}

div#gm_header_weather #gm_header_weather_ico
{
  width: 18px;
  height: 14px;
  background: url('../images/gm_moniteur.png') no-repeat -1px -1px;
  display: block;
  float: right;
  margin: 0 5px 0 0;
}

div#gm_header_weather a
{
  float: right;
  color: #399ED0;
  text-decoration: none;
}

div#gm_header_weather a:hover
{
  text-decoration: underline;
}